Subject: Re: video seq.s w/PAR-TBCIV
From: Scott Burton <[email-masked]>
To: [email-masked]
Date: Mon, 9 Oct 1995 21:39:41 -0400 (EDT)

On Mon, 9 Oct 1995, Dave Barnard wrote:

> In-Reply-To: <[email-masked]>
> 
> >Tom, I upgraded to the better/faster drive.  About the best you
> >can hope for from the PAR on captures is "good VHS".
> >It is certainly usable, but it is not transparent capture.
> 
> Strange - I did many tests at a facility house when I first got my 
> PAR, the results were visually indistiguishable from BetaSP.

I'd have to agree, I captured a bunch of footage from BetaSP, did some 
effects and then bounced it back to BetaSP, it was nearly impossible to 
see the difference.  Plus it was only captured at about 180 Block limit 
and a Q factor of 12-13.

Scott Burton - Lightwave Moderator - Command Line BBS
[email-masked]          (416) 533-8321

--
Scott Burton <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]